enabled: true
built_in_css: true
extra_admin_twig_path: 'theme://admin/templates'
admin_list:
  per_page: 15
  order:
    by: updated_timestamp
    dir: desc
directories:
  2: 'blueprints://flex-objects/user-accounts.yaml'
  3: 'blueprints://flex-objects/user-groups.yaml'
